Follow

hey @dropbox@twitter.com - your app won't update correctly on fedora.
your fedora 34 repository is non-existent. it only goes up to 32. I could point it to 32 but that's probably not a good idea.
linux.dropbox.com/fedora/

Sign in to participate in the conversation
Aus.Social

Welcome to thundertoot! A Mastodon Instance for 'straya